@media (min-width: 1000px) and (max-width: 1149px) { /*планшет версия*/
	div.footer {
		width:100%;
	}
	div#VideosFooter a.open_window_yt-dojd {
		display:none !important;
	}
	div#sitemap ul.nav {
		max-width:690px;
	}
	#sitemap ul.menu li a {
		margin-right:10px !important;
	}
	aside {
		display:none;
	}
	section {
		width:100%
	}
}
@media (max-width: 650px) { /*мобильная версия*/
ul.VideoUl li{
	float:none !important;
	width: 100% !important;
    margin: 5px auto !important;
}
ul.VideoUl {
	margin:25px 0 0 0 !important;
}
}
@media (max-width: 455px) {

ul.sigFreeContainer {
	width: 310px !important;
}

#portfolio .BlogItem, #portfolio .items-row {
	margin: 0;
}

}


@media (max-width: 999px) { /*мобильная версия*/

ul.sigFreeContainer {
	width: 90%;
}

#portfolio .BlogItem{
	width: 100%;
	margin-bottom: 15px;
}
#ContactsTop {
	display: none;
}

.uk-navbar-toggle div {
	color: #c71783;
}

/*
#portfolio .pull-left img{
	width: auto;
	height: 240px;
}
*/

ul.VideoUl li {
	width: 100% !important; 
	background-size: 280px 209px !important; 
}

	div#SliderNav{display:none;}
	header{background-color:#FFF;  width:100%; height: 100%;}
	.header-mobile {display: block;}
	
	a#logo, span.logo-text {display: none !important;}
	
	body {background-image:none !important;
	padding: 0;
    margin: 0;
	}
	div#ContactsTop{position:absolute; top: 125px; left: 205px; padding: 0; height: 56px; width: auto;}
	div#call, div#come{margin: 0 auto; background:none !important; text-align: left; font-size: 10pt;}
	div#CallBack{display: none !important;}
	nav{
		position: absolute;
		top:0;
		left:0;		
		width: 100%; 
		background: #FFF; 
		margin: 0 ; 
		visibility: hidden;
		box-shadow: 0 0 0 3px #03c1ff inset;
		padding: 0 0 30px 0;
		z-index:1000;
	}
	div#MobMenuH{
		display: block !important;
		font: 26px Bender-Bold;
		/*margin: 25px 0 15px 100px;*/

	}
	nav ul.menu.mob-offer {
		display:block !important;
	}

	ul.menu {
		padding: 0 !important; 
		margin: 15px 0 0 0 !important; 
		/*width:90% !important; 
		text-align: center !important; */
		overflow: hidden; 
		background: #FFF !important;
		/*margin: 0 0 0 3px !important;*/
		height: auto !important;
	}
	ul.menu  li {float: none !important; line-height: 30px;}
	ul.menu li a, ul.menu li a:active, ul.menu li a:hover {color:#898989 !important; font-size: 20px; font-family: Bender !important; line-height: 30px;  border: none !important; /* padding: 6px 0 0 100px !important; height: 36px !important;*/ width: 100% !important; display: block !important; text-align: left;}
	ul.menu  li.current.active > a {color: #03c1ff !important;}
	ul.menu  li.deeper.parent > a {color: #151515 !important;}
	a.MobNavBtn{display: block !important; width: 50px; height: 50px; background: url('/images/dis/MobMenuBtn.png') no-repeat top left; margin: 10px 0 0 10px; float: left; z-index: 1000;}
	section {width: 100%; padding: 0 !important}
	article {width: 90% !important; margin: 0px auto !important; float: none !important; padding-top: 20px;}
	div#services{display: none !important;}
	div#KForm{width: 100% !important;}
	div#KForm .msg {height: 120px !important;}
	/*div#KForm textarea {width: 200px !important;}*/
	img#main{width: 100%; min-width: 100% !important;}
	div#mp{width: 100%;}
	div#sitemap {display: none !important;}
	div.footer {width:100%;}
	div#FooterLeft {
	float: none !important;
    padding: 15px 0 0 0 !important;
    margin: 0 auto !important;
    width: 100% !important;
	text-align:center;
	}	
	aside {display: none !important;}
	div#Result{
	/*display: none !important;*/
	float:none !important;
	border:none !important;
	width:100% !important;
	
	}
	div#PriceS{width: 100% !important;}
	.call a {
		font-size: 22px;
		margin: 10px 0;
		display:block;
	}
	
	a.open_window_q{display: none !important;}
	
	div#RCol{border-left: none !important;}
		#YTWindow{display: none !important;}
	.overlay{display: none !important;}
	.popup_yt{display: none !important;}
	#video-placeholder{display: none !important;}
	#player{display: none !important;}
	video{display: none !important;}
	nav ul.menu ul, nav ul.menu ul li, nav ul.menu ul a{display: none !important; visibility:hidden !important;}
	.item-page div#SvcMenu a {width: 290px;}
	div#SvcMenu {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
	
	div#SvcBtm p.PrcOpt span {width:inherit !important;}
	div#SvcBtm #PriceS {
		float:none !important;
		margin:0 auto !important; 
}
div#portfolio     {
	/*width: 88%;*/
    margin: 0 auto;
}

#portfolio .BlogItem + .BlogItem { 
padding-left: 0px; }



ul.menu li a.purple, .purple {
	color: #c71783 !important; 
}

